Issue 117938 - be-BY translation for the 3.4
Summary: be-BY translation for the 3.4
Status: CLOSED OBSOLETE
Alias: None
Product: Internationalization
Classification: Code
Component: code (show other issues)
Version: 3.4.0 Beta (OOo)
Hardware: PC All
: P3 Normal (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-04-26 17:55 UTC by yury_t
Modified: 2020-05-29 21:10 UTC (History)
3 users (show)

See Also:
Issue Type: FEATURE
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description yury_t 2011-04-26 17:55:11 UTC
be-BY translation for the 3.4 is at URL:

http://mova.grodno.by/ooo3/GSI_be-BY_DEV300_m103.sdf.bz2

gsicheck reports okay

Thank you!
Comment 1 Oliver-Rainer Wittmann 2012-06-13 12:25:53 UTC
getting rid of value "enhancement" for field "severity".
For enhancement the field "issue type" shall be used.
Comment 2 Marcus 2017-05-20 11:33:45 UTC
Reset assigne to the default "issues@openoffice.apache.org".
Comment 3 Peter 2020-05-29 16:25:12 UTC
Translation is now handeled via Pootle. Also this report is old, the old GSI file is not available any longer.
I close this issue.
Comment 4 Peter 2020-05-29 16:32:05 UTC
Hello Yury,

after checking with the pootle team, be_by is not in Pootle.
If you have Interest bringing the language to OpenOffice then please write to the l10n@openoffice.apache.org List.

The process is almost automated and the volunteers will configure the language for you.

Thanks.

All the Beste
Peter